CVE-2021-25396 – An improper input validation vulnerability in NPU firmware prior to SMR MAY-2021 Release 1 …

Vuln ID: CVE-2021-25396

Published:  2021-06-11  15:15:09Z

Description: An improper input validation vulnerability in NPU firmware prior to SMR MAY-2021 Release 1 allows arbitrary memory write and code execution.

Source: NVD.NIST.GOV